BODY { 
   background-color: #000000;
   background: url(http://www.joint.3xforum.ro/img/pics/joint.3xforum.ro/style/background.jpg);
   background-repeat:no-repeat; 
   background-attachment:fixed; 
   margin-left: auto; 
   margin-right: auto;
   margin-top: 1px; 
   margin-bottom: 1px;
}


TD {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
        color: #ffcc33
}

INPUT, SELECT {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
        color: #ffcc33;
	background-color: #000000
        
}

TEXTAREA {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
        color: #000000;
	background-color: #ffff00
        
}

FORM { margin: 0 }

PRE {
	font-size: 11px;
	margin: 0
}

TABLE.punmain {
	border: none;
	width: 100%;
	background-color: #606060
        font-weight:bold;
}
TABLE.punplain {
	border: none;
	width: 100%
}
TABLE.punspacer {
	border: none;
	width: 100%
}

TR.punhead {  background: url(http://www.joint.3xforum.ro/img/pics/joint.3xforum.ro/style/bara.gif); }
TR.puncon1 { background-color: #484848 }
TR.puncon2 { background-color: #484848 }
TR.puncon3 { background-color: #484848 }
TR.puntopic { height: 1.5em }

TD.punhead { color: #ff0000 }
TD.punheadcent {
	color: #ffcc33;
	text-align:center
        font-weight:bold;
}
TD.puncon1 { background-color: #383838 }
TD.puncon1cent {
	background-color: #383838;
	text-align: center
}
TD.puncon1right {
	background-color: #383838;
	text-align: right
}
TD.puncon2 { background-color: #424242 }
TD.puncon2cent {
	background-color: #424242;
	text-align: center
}
TD.puncon3 {  background: url(http://www.joint.3xforum.ro/img/pics/joint.3xforum.ro/style/bara.gif); }
TD.puncent { text-align: center }
TD.punright { text-align: right }
TD.puntop { vertical-align: top }
TD.puntopright {
	text-align: right;
	vertical-align: top
}
TD.punquote {
	background-color: #484848;
	border: #ffcc33;
	border-style: dashed;
	border-width: 1px
}

A:link, A:visited {
	text-decoration: none;
	color: #66ff00
}
A:link.punhot, A:visited.punhot { color: #FF4000 }
A:link.punclosed, A:visited.punclosed { color: #888888 }
A:hover {
	text-decoration: none;
	color: #ff0000
}
A:hover.punhot { color: #FF5010 }
A:hover.punclosed { color: #AAAAAA }

IMG.punavatar {
	margin-top: 3px;
	margin-bottom: 3px
}

.puntext { font-size: 11px }
.punedited {
	font-size: 10px;
	font-style: italic;
        font-weight:bold;
}
.punsignature { font-size: 10px }
.punheadline {
	font-size: 13px;
	font-weight:bold;
        color: #66ff33
}
.puntitle {
	font-size: 14px;
	font-weight:bold
        color: #66ff33
}
.punhot { color: #FF6000 }